*{margin:0;padding:0;outline:none;}
input,textarea{padding:3px 2px;font-size:12px;resize:none;}
select{padding:1px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
option{padding:1px 10px 1px 2px;}
button, input[type="submit"]{border:none;cursor:pointer;}
ul,ol{padding:10px 0 10px 20px;}
li{margin:0 0 2px 0;}
img{border:none;}
table{border-collapse:collapse;border-spacing:0;}
th,td{padding:4px;}
p{padding:8px 0;line-height:18px;}
.wrapper{float:left;width:100%;}
.clear{clear:both;height:0;font-size:0;}
.image_align_middle{vertical-align:middle;margin:0 0 .25em 0;padding-right:3px;}
.cms_image_left{padding:0 26px 10px 0;}
.cms_image_right{padding:0 0 10px 26px;}
.fr{float:right;}
.fl{float:left;}
.uppercase_text{text-transform:uppercase;}
.contact_details{
	border:1px solid #dadada;
	padding:10px;
	width:100%;
}
.contact_details td{
	padding:10px;
}
.remove_padding td{
	padding:0;
}
.contact_details_label_row td{
	padding:10px 10px 2px 10px;
}
.contact_details_input_row td{
	padding:1px 10px 5px 10px;
}
.msg-sent{
	background:#cde8d3;
	border:1px solid #0a621f;
	color:#0a621f;
	border-radius:5px;
	text-align:center;
	margin:8px 4px 10px 4px;
	padding:4px;
}
.error-msg{
	background:#ffd7d7;
	border:1px solid #771f1f;
	color:#771f1f;
	border-radius:5px;
	text-align:center;
	margin:8px 4px 10px 4px;
	padding:4px;
}
.click_span{
	padding:8px;
	border:1px solid #dadada;
	cursor:pointer;
	margin:8px 0;
}
.vat-inc{
	font-style:italic;
}

